Bug 3207 - spaces in email addresses not ignored
Summary: spaces in email addresses not ignored
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-02 07:11 UTC by v.kuhlmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description v.kuhlmann 1999-06-02 07:11:05 UTC
i accidentally entered by bugzilla password with a leading
space. bummer!

Comment 1 David Lawrence 2000-08-03 21:14:58 UTC
This will probably not be fixed.


Note You need to log in before you can comment on or make changes to this bug.